Bug 505237 - Upstream patch for KRDC full screen icons (Fedora 11)
Upstream patch for KRDC full screen icons (Fedora 11)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-11 02:24 EDT by Artem S. Tashkinov
Modified: 2015-07-13 13:35 EDT (History)
9 users (show)

See Also:
Fixed In Version: 4.2.4-4.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-11 13:34:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file diff and a proper patch (reapplied) for kdenetwork 4.2.3 (10.00 KB, application/octet-stream)
2009-06-11 02:24 EDT, Artem S. Tashkinov
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 195741 None None None Never

  None (edit)
Description Artem S. Tashkinov 2009-06-11 02:24:29 EDT
Created attachment 347335 [details]
spec file diff and a proper patch (reapplied) for kdenetwork 4.2.3

Description of problem:  https://bugs.kde.org/show_bug.cgi?id=195741

There's no need for this patch in rawhide, the next KDE version will include this patch.
Comment 1 Fedora Update System 2009-07-07 07:12:01 EDT
kdenetwork-4.2.4-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kdenetwork-4.2.4-4.fc11
Comment 2 Fedora Update System 2009-07-11 13:34:25 EDT
kdenetwork-4.2.4-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.